package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.mesBean.MesServiceCheckBillBean;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class MesServiceCheckDetailAdapter extends BaseQuickAdapter<MesServiceCheckBillBean.ListBean, BaseViewHolder> {

    public MesServiceCheckDetailAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }


    @Override
    protected void convert(BaseViewHolder helper, MesServiceCheckBillBean.ListBean item) {
        helper.setText(R.id.tv_machine, item.getAssetName());
        helper.setText(R.id.tv_location, item.getLocationName());
        helper.setText(R.id.tv_check_project, item.getSpotCheckProject());
    }
}

